BANK WOORI SAUDARA - Feature #2087

ESS Exit Clearance
03/27/2023 01:47 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/03/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
Description

Dear developer,

Mohon dibantu untuk 2 table (IT Facilities dan Operational Facilities) di ESS Exit Clearance autoload data dari PHRPA0O014 sesuai
employee terkait.

IT Facilities = PDSWFITFACILITIES

Operational Facilities = PDSWFOPFACILITIES

», IT Facilities

O Add T Delete

Employee ID Start Date End Date Facility Type Facility Description Facility Ownership

», Operational Facilities

€ Add | T Delete

Employee ID Start Date End Date Facility Type Facility Description Facility Ownership

Jika data di tabel PHRPAO0O014 terisi dengan fasilitas Handphone (facility type 05) maka akan masuk ke dalam tabel IT Facilities.
Selain fasilitas laptop, akan masuk ke table Operational Facilities

StartDate EndDate Facility Type FacilityDescription

20160101 99991231 01 Mebil
20760701 99991231 02 Rurnah
20160101 99991231 03 Kontrakan
20160101 99991231 04 Kost
20160101 99991231 05 Handphone
20160701 99991231 06 ID Card
20160701 99991231 07 Kartu Akses Pintar
20160101 99991231 08 Credit Card
20760101 99991231 99 Other

Terima kasih.

History

#1 - 03/27/2023 01:53 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 03/27/2023 03:13 PM - Fiona Avangeline Jonathan
- File clipboard-202303271513-rvkco.png added

- Description updated

#3 - 03/27/2023 03:20 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fiona , udah bisa di test ya

Package :

bizproc (Afterrender)

cutparam (YNGetPA14Data & YNGetPA140OPData)

makasih

#4 - 03/28/2023 09:46 AM - Fiona Avangeline Jonathan

- File clipboard-202303280946-jhzve.png added

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to M Azid Wahyudi

Mas Azid,

Mohon dibantu di task approval data yang sudah diinput saat create ESS tidak terambil.

ReqlD 843
Add Delete
Emp ID Start Date End Date Facility Type = Facility De... Facility Ow...
Terima kasih.
#5 - 03/28/2023 10:32 AM - M Azid Wahyudi
- Status changed from Revise to QA Test
- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan
dear fio, udah bisa di test ya
package :
bizproc(afterrender)
makasih
#6 - 03/28/2023 12:47 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
Done, terima kasih.
